## milk.classifiers
Interface MIUpdateableClassifier

public interface MIUpdateableClassifier

Interface to incremental classification models that can learn using one exemplar at a time.

Method Summary
`void` `updateClassifier(Exemplar example)` Updates a classifier using the given exemplar.

Method Detail

### updateClassifier

    public void updateClassifier(Exemplar example)
                          throws java.lang.Exception

  Updates a classifier using the given exemplar.

  Parameters:
    `example` - the exemplar to included
  Throws:
    `java.lang.Exception` - if instance could not be incorporated successfully